ZAPI-702: Use changefeed version which supports node >= 0.12

Resolution

Fixed: A fix for this issue is checked into the tree and tested.
(Resolution Date: 2015-12-11T15:24:18.000Z)

Comments